@media only screen and (max-width: 1800px) {
	#header-left {
		width: 45%;
	}
}

@media only screen and (max-width: 1700px) {
	#pre-header .inner, #header .inner {
		margin: 5px 5% 20px 5%;
	}
	#under-slider h2 {
		min-height: 84px;
	}
	
	#homepage-slider .tp-bgimg{
	    background-position: 40% center!important;
	}
}

@media only screen and (max-width: 1600px) {
	#text-7 h3 {
		font-size: 28px;
		line-height: 28px;
	}
	#banner::before, #area_1::before, #area_2::before, #homepage-slider .tp-bgimg::before {
		opacity: 1;
	}
	.posts-loop-title {
		margin: 45px 30px;
	}
	a.treatment-link {
		padding: 20px 30px;
	}
	.posts-loop-desc p{
		min-height:125px;
	}
	
}

@media only screen and (max-width: 1500px) {
	#nav_menu-2 {
		margin-left: 20px;
	}
	#menu-main-menu li a {
		padding-left: 15px;
	}
	
	.posts-loop-desc p {
		min-height: 150px;
	}
	
	#menu-main-menu .sub-menu li{
		width:20%;
	}
	
	#menu-main-menu .sub-menu li:hover a:after {
	    width: 100%;
		height: -moz-calc(100% - 58px);
		height: -webkit-calc(100% - 58px);
		height: -o-calc(100% - 58px);
		height: calc(100% - 58px);
	}
}

@media only screen and (max-width: 1400px) {
	#menu-main-menu li a {
		font-size: 18px;
		line-height: 18px;
	}
	#menu-item-83 a, #menu-item-150 a, #menu-item-16536 a {
		font-size: 16px;
		line-height: 16px;
		padding: 18px;
	}
	#text-7 h3 {
		font-size: 24px;
		line-height: 24px;
	}
}

@media only screen and (max-width: 1300px) {
	#pre-header .inner, #header .inner {
		margin: 5px 2% 20px 2%;
	}
	#logo img {
		max-width: 250px;
	}
	#nav_menu-2 {
		margin-left: 10px;
	}
	#menu-main-menu li a {
		font-size: 16px;
		line-height: 16px;
	}
	#menu-item-83 a, #menu-item-150 a, #menu-item-16536 a {
		font-size: 14px;
		line-height: 14px;
		padding: 16px;
	}
	#menu-item-83 a, #menu-item-16536 a {
		margin-left: 10px;
	}
	#under-slider .posts-loop-title {
		margin: 45px 0;
	}
	a.treatment-link {
		padding: 20px 10%;
	}
	#menu-main-menu .sub-menu .menu-item a.menu-image-title-after.menu-image-not-hovered img {
		padding-right: 0;
		/*width: 225px;
		height: 225px;*/
	}
	#menu-main-menu .sub-menu li:hover a:after {
		height: -moz-calc(100% - 54px);
		height: -webkit-calc(100% - 54px);
		height: -o-calc(100% - 54px);
		height: calc(100% - 54px);
	}
	#menu-main-menu .sub-menu .menu-image-title {
		background-position: right 18px center;
	}
	.post-type-archive-treatments .su-tabs-pane {
		padding: 0 5%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 2% 2% 0;
	}
	#content-woocommerce .inner {
		padding-bottom: 30px;
	}
	
	#homepage-slider .tp-bgimg {
		background-position: 30% center!important;
	}
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 1024px) {
	h1 {
		font-size: 45px;
		line-height: 45px;
	}
	h2, h1.product_title {
		font-size: 32px;
		line-height: 42px;
	}
	h3 {
		font-size: 28px;
		line-height: 28px;
	}
	h4 {
		font-size: 22px;
		line-height: 22px;
	}
	.big-intro-text {
		font-size: 30px;
		line-height: 40px;
	}
	#logo img {
		max-width: 200px;
	}
	#menu-main-menu li a {
		font-size: 14px;
		line-height: 14px;
	}
	#menu-item-83 a, #menu-item-150 a, #menu-item-16536 a {
		font-size: 12px;
		line-height: 12px;
		padding: 14px;
	}
	#under-slider .posts-loop {
		width: calc( 25% - 4px );
		float: left;
	}
	#content-woocommerce .inner, #content-archive .inner {
		padding: 0 5%;
		box-sizing: border-box;
	}
	#homepage-quote, #social-stream #text-9, #footer-wrapper, #banner .inner, #text-10, #content-archive .inner, #content-full .inner {
		padding: 45px 5%;
		box-sizing: border-box;
	}
	#promotion-banner .inner {
		padding: 0 5%;
		box-sizing: border-box;
	}
	.support_text {
		font-size: 60px;
		line-height: 60px;
	}
	#content-blog {
		padding: 45px 5%;
		box-sizing: border-box;
	}
	.woocommerce ul.products li.product a img {
		max-width: 220px;
		max-height: 220px;
	}
	.woocommerce div.product form.cart div.quantity {
		margin: 0 20px 0 0;
	}
	.archive.term-gift-vouchers.woocommerce .treatment-info a.btn {
		padding: 16px 20px;
		background-position: center right 10px;
	}
	.dcwss.dc-wall {
		margin-top: 0;
	}
	#social-stream #text-9 h5 {
		margin-bottom: 0!important;
	}
	#wrapper #banner {
		position: relative;
	}
	#banner .inner {
		padding: 45px 5%;
		height: 300px;
		position: relative;
		z-index: 9;
	}
	.post-type-archive-treatments #banner .inner {
		padding-top: 30px;
	}
	.woocommerce-checkout h3 {
		margin-top: 0;
	}
	.wall-outer .dcsns-toolbar {
		display: none;
	}
	#content-blog .post-entry {
		margin-bottom: 45px;

	}
	#content-blog h2.more-offers {
		margin-top: 0;
	}
	.woocommerce .woocommerce-breadcrumb {
		margin: 0 0 28px 0;
	}
	.woocommerce div.product div.images, .woocommerce div.product div.summary {
		margin-bottom: 45px;
	}
	.archive.term-gift-vouchers.woocommerce .treatment-description {
		padding: 0;
	}
	.page-template-contact-page .su-spacer {
		height: 20px!important;
	}
	#location-email, #location-email a {
		margin-bottom: 30px;
	}
	#under-banner #box-1, #under-banner #box-2, #under-banner #box-3 {
    		padding: 45px;
	}
	.alm-btn-wrap {
		padding: 0;
	}
	.page-template-contact-page table {
		margin-top: 0;
		margin-bottom: 15px;
	}
	img.about-circle {
		margin-top: 0;
	}
	#under-banner #box-1 {
		margin-left: 0;
	}
	#under-slider .posts-loop-title {
		margin: 0 0 20px 0;
	}
	#text-7 h3 {
		font-size: 20px;
		line-height: 20px;
	}
	.posts-loop-desc {
		padding: 20px 0 0 0;
	}
	.home #content .inner {
		padding: 0 30px;
	}
	.home #content .post-entry .inner {
		margin: 45px 2% 15px 0;
	}
	.home #content .post-entry .featured-image {
		margin: 90px 0 60px 0;
	}
	#banner-area .inner {
		padding: 30px 10%;
	}
	.blog #banner::before {
		opacity: 1;
	}
	#search-products {
		margin: 0 0 15px 0;
	}
}

@media only screen and (max-width: 850px) {
	.div_100, .div_100_full, .div_90, .div_90_full, .div_87, .div_87_full, .div_85, .div_85_full, .div_80, .div_80_full, .div_75, .div_75_full, .div_70, .div_70_full, .div_67, .div_67_full, .div_65, .div_65_full, .div_62, .div_62_full, .div_60, .div_60_full, .div_55, .div_55_full, .div_50, .div_50_full, .div_45, .div_45_full, .div_41, .div_41_full, .div_40, .div_40_full, .div_35, .div_35_full, .div_34, .div_34_full, .div_33, .div_33_full, .div_30, .div_30_full, .div_25, .div_25_full, .div_20, .div_20_full, .div_18, .div_18_full, .div_16, .div_16_full, .div_15, .div_15_full, .div_13, .div_13_full, .div_10, .div_10_full, .div_5, .div_5_full {
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin:0 auto;
	}
	.mobile-hide {
		display: none!important;
	}
	.float_left, .float_right { float:none; }
	#responsive-menu .menu-item a img {
		display: none;
	}
	#responsive-menu .responsive-menu li a {
		border-top: 0!important;
		text-transform: uppercase!important;
	}
	#responsive-menu .appendLink {
		border: 0!important;
	}
	ul.responsive-menu .sub-menu {
		padding-left: 0;
	}
	#under-slider .posts-loop-title {
		margin: 0 10% 20px 10%;
	}
	.posts-loop-desc {
		padding: 20px 20px 0 20px;
		text-align: center;
	}
	.home #content .post-entry .inner {
		margin: 0;
	}
	.home #content .post-entry .featured-image {
		float: none;
		width: 80%;
		margin: 0 auto 20px auto;
	}
	.home #content .post-entry .inner {
		width: 100%;
		box-sizing: border-box;
		padding: 30px 10% 0 10%;
	}
	#banner-area .inner {
		padding: 30px 10%;
	}
	.su-spoiler-style-default > .su-spoiler-content {
		border: 0;
	}
	#menu-item-83 a, #menu-item-150 a, #menu-item-16536 a {
		font-size: 14px;
		line-height: 14px;
		padding: 16px;
	}
	#pre-header {
		width: 70%;
		float: right;
	}
	#header {
		width: 30%;
		float: left;
	}
	#pre-header .inner {
		margin: 20px 65px 20px 0;
		min-height: 50px;
	}
	#header .inner {
		margin: 20px 0 20px 5%;
		margin-bottom: 0;
	}
	#text-5 {
		float: none;
		display: inline-block;
	}
	#click-menu {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border: 2px solid #fff;
	}
	#header-right {
		display: none;
	}
	.rev_slider h5, .rev_slider p.intro-text {
		display: none;
	}
	.rev_slider h1 {
		text-align: center;
	}
	#text-4 input.first-name {
		margin-bottom: 10px;
	}
	#text-10 {
		text-align: center;
	}
	#text-10 a.btn {
		position: relative;
		top: 0;
	}
	.su-column {
		width: 100% !important;
		margin: 0 0 15px 0 !important;
		float: none !important;
	}
	.woocommerce div.product form.cart .button {
		width: 56%;
	}
	#captcha-input {
		margin-bottom: 30px!important;
	}
	#search-products {
		width: 48%;
		margin-right: 2%;
		float: right;
	}
	#search-products input[type="search"] {
		max-width: 200px;
	}
	#wpcf7-f4-o1 .div_50_full {
		width: 50%;
	}
	#wpcf7-f4-o1 .div_50.float_left {
		width: 48%;
		margin-right: 2%;
		float: left;
	}
	#content-blog .post-entry img {
		margin: 0 auto;
	}
	.page-id-41 .inner .intro-text, .page-id-41 .inner p {
		max-width: none;
	}
	.page-id-41 .inner img.wp-post-image, .page-id-49 .inner img.wp-post-image {
		margin: 0 auto;
	}
	.page-id-41 .inner .div_35_full img, .page-id-49 .inner .div_35_full img {
		margin-top: 0;
	}
	
	/*.rev_slider li.tp-revslider-slidesli{
	}
	
	.rev_slider li.tp-revslider-slidesli > div:last-of-type{
		position: relative!important;
		left: inherit!important;
		top: inherit!important;
		text-align: center;
	}
	
	.rev_slider li.tp-revslider-slidesli > div:last-of-type .tp-loop-wrap{
		position:relative!important;
	}
	
	.rev_slider li.tp-revslider-slidesli > div:last-of-type .tp-loop-wrap .tp-mask-wrap{
		position:relative!important;
		display:inline-block;
	}*/
	
	.rev_slider li.tp-revslider-slidesli > div:last-of-type .tp-loop-wrap .tp-mask-wrap img{
		/*margin: 50px 0 0 0!important;*/
		margin: 0px 0 0 0!important;
	}
	
	#myHeader{
		display:block;
		text-align:center;
		color: #ffffff;
		background: #5098d2;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 18px;
		line-height: 18px;
		white-space: nowrap;
		border-radius: 4px;
    	border: 3px solid #5098d2;
		padding: 7px 20px;
		font-weight: 700;
	}
	
	.hide_on_mobile{
		display:none;
	}
	
	/*#homepage-slider .tp-bgimg{
	    background-position: right center!important;
	}
	
	.tp-resizeme[id*="layer-1"]{
		background: #fff;
		-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
		min-height: 0px!important;
    	max-height: none!important;
	}*/
	
	.forcefullwidth_wrapper_tp_banner .slide-v2 h1.v2_banner_title, .fullwidthbanner-container .slide-v2 h1.v2_banner_title, .fullwidthabanner .slide-v2 h1.v2_banner_title {
		font-size: 40px!important;
	}
	
	.forcefullwidth_wrapper_tp_banner .tp-bgimg, 
	.fullwidthbanner-container .tp-bgimg, 
	.fullwidthabanner .tp-bgimg{
		display:block!important;
	}
	
	.forcefullwidth_wrapper_tp_banner .bnr_desktop, 
	.fullwidthbanner-container .bnr_desktop, 
	.fullwidthabanner .bnr_desktop{
		display:none!important;
	}

	
}

@media only screen and (max-width: 768px) {
	h1 {
		font-size: 45px;
		line-height: 45px;
	}
	h2, h1.product_title {
		font-size: 32px;
		line-height: 42px;
	}
	h3 {
		font-size: 28px;
		line-height: 28px;
	}
	h4 {
		font-size: 22px;
		line-height: 22px;
	}
	.big-intro-text {
		font-size: 30px;
		line-height: 40px;
	}
	.mobile-show {
		display: block!important;
	}
	.woocommerce div.product form.cart .button {
		width: 74%;
	}
	.home #content #post-23 {
		position: relative;
	}
	#banner .inner {
		padding: 20px 5%;
		height: 300px;
		position: relative;
		z-index: 9;
	}
	#wrapper #banner {
		position: relative;
	}
	#homepage-quote, #social-stream #text-9, #footer-wrapper, #banner .inner, #text-10, #content-woocommerce .inner, #content-archive .inner, #content-full .inner {
		padding: 30px 5%;
	}
	.woocommerce table.shop_table {
		font-size: 16px;
	}
	#content-blog .post-entry img.wp-post-image {
		margin: 0 auto;
	}
	#call-to-action {
		background-position: right 30% center!important;
	}
	.term-gift-vouchers .woocommerce ul.products li.product, .term-gift-vouchers .woocommerce-page ul.products li.product {
		clear: none;
	}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
		float: left;
	}
	.woocommerce div.product div.images, .woocommerce div.product div.summary {
		margin-bottom: 20px;
	}
	.woocommerce div.product form.cart .variations td {
		padding-bottom: 20px;
	}
	.woocommerce div.product p.price {
		margin-bottom: 20px;
	}
	.post-type-archive-treatments #banner .inner {
		padding-left: 5%;
		padding: 30px 5%;
	}
	.post-type-archive-treatments .su-tabs-nav span, .post-type-archive-treatments .su-tabs-nav a {
		width: calc( 25% - 1px );
		box-sizing: border-box;
		padding: 20px 30px;
		height: 70px;
		vertical-align: middle;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 48%;
	}
	.woocommerce ul.products li.product:nth-child(3n), .woocommerce-page ul.products li.product:nth-child(3n) {
		margin-right: 2%;
	}
	.su-spacer {
		display: none!important;
	}
	.woocommerce .col2-set, .woocommerce-page .col2-set {
		width: 100%;
		float: none;
	}
	#order_review_heading, #order_review {
		width: 100%;
		float: none;
	}
	.page-template-contact-page .su-column {
		margin: 0 0 0 0 !important;
	}
	#location-email, #location-email a {
		margin-bottom: 20px;
	}
	.page-template-franchising-page #banner .inner, .page-template-careers-page #banner .inner {
		height: auto;
		padding: 60px 10%;
	}
	.page-template-franchising-page #wrapper #banner, .page-template-careers-page #wrapper #banner, .page-template-contact-page #wrapper #banner {
		background-position: right 10% center!important;
	}
	.alm-listing li img.wp-post-image {
		float: left;
		margin: 0;
		margin-right: 30px;
	}
	.alm-listing li .text-area {
		border-left: 0;
	}
	.page-template-contact-page .su-spoiler-style-default > .su-spoiler-title {
		padding-right: 75px;
	}
	#location-book-treatment a.btn {
		float: none;
		display: block;
		width: 132px;
	}
	#menu-item-83 a, #menu-item-150 a, #menu-item-16536 a {
		border: 2px solid #333335;
		padding: 8px!important;
	}
	#text-2 h4, #text-2 a.float_right, #text-9 h5, #text-9 a.float_right {
		float: none;
	}
	#social-stream #text-9 h5 {
		display: block;
		margin-left: 0!important;
		margin-bottom: 0!important;
		padding-bottom: 10px!important;
		border-bottom: 0;
	}
	#text-9 a i.fa-facebook-square {
		padding: 0 0 0 20px;
		border-right: 0;
	}
	#text-9 a i.fa-instagram {
		padding: 0;
	}
	#text-2 {
		text-align: center;
	}
	.dcwss.dc-wall {
		margin-top: 0;
	}
	#text-2 a i {
		padding: 0 10px 20px 10px;
	}
	#footer-left {
		margin-top: 20px;
	}
	.su-tabs-pane > *:last-child {
		margin-bottom: 20px!important;
	}
	#content-blog .post-entry h5,
	.page-id-1898 .post-entry h5 {
		margin-top: 20px!important;
	}
	#content-blog h2.more-offers,
	.page-id-1898 h2.more-offers {
		margin-top: 30px;
	}
	#content-blog .post-entry {
		margin-bottom: 30px;
	}
	#content-woocommerce {
		margin-top: 30px;
	}
	#content-woocommerce .inner {
		padding: 0 5%;
	}
	.woocommerce .woocommerce-breadcrumb {
		margin: 0 0 15px 0;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin-bottom: 15px;
	}
	.woocommerce div.product p.price {
		margin-top: 10px;
	}
	.archive.term-gift-vouchers.woocommerce ul.products li.product .price {
		margin-bottom: 0;
	}
	.archive.term-gift-vouchers.woocommerce .treatment-description {
		padding: 10px 0 0 0;
	}
	img.about-circle {
		margin-top: 0;
	}
	#location-phone {
		margin-top: 0;
	}
	#location-address {
		margin-bottom: 0;
	}
	#location-book-treatment a.btn:last-of-type {
		margin-bottom: 0;
	}
	.post-type-archive-locations .locations #location-details-area {
		padding: 30px 0;
	}
	.post-type-archive-locations .locations #location-details {
		width: 53%;
		margin-right: 2%;
		float: left;
	}
	.post-type-archive-locations .locations #location-book-treatment {
		width: 45%;
		margin: 0;
	}
	#location-details .single-locations #location-details-area {
		padding: 0 10%;
	}
	.page-id-45 .su-row {
		margin: 30px 0!important;
	}
	#under-banner #box-1, #under-banner #box-2, #under-banner #box-3 {
		padding: 30px 5%;
	}
	#under-banner #box-1 h2, #under-banner #box-2 h2, #under-banner #box-3 h2, .page-id-47 h2 {
		margin-top: 0;
	}
	.alm-listing li .text-area {
		padding: 30px 5% 0 5%;
	}
	#under-slider .posts-loop {
		width: calc( 50% - 4px );
	}
	.woocommerce ul#shipping_method li {
		text-align: right;
	}
	#banner, #area_1 {
		height: 520px;
	}
	#banner::before, #area_1::before {
		height: 520px;
	}
	#banner-area {
		top: -520px;
	}
	#banner-area.area_2 {
		top: -720px;
	}
	.woocommerce-cart .woocommerce table.shop_table.cart {
		max-width: 350px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 700px) and (orientation : portrait) {
	.forcefullwidth_wrapper_tp_banner .slide-v2 h1.v2_banner_title, .fullwidthbanner-container .slide-v2 h1.v2_banner_title, .fullwidthabanner .slide-v2 h1.v2_banner_title {
		font-size: 100%!important;
	}

}

@media only screen and (max-width: 650px) {
	.alm-listing li img.wp-post-image {
		float: none;
	}
		.post-type-archive-locations .locations #location-details-area {
		padding: 30px 0;
	}
	.post-type-archive-locations .locations #location-details {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.post-type-archive-locations .locations #location-book-treatment {
		width: 100%;
		margin: 0;
	}
}

@media only screen and (max-width: 600px) {
	#subscribe {
		float: none;
		width: 100%;
	}
	div.wpcf7 img.ajax-loader {
		display: none;
	}
	#menu-footer-menu {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	#text-2 a i.fa-instagram, #text-9 a i.fa-instagram {
		padding-left: 0;
	}
	#nav_menu-6 {
		height: auto;
		margin-bottom: 20px;
	}
	.woocommerce div.product form.cart .button {
		width: 66%;
	}
	#location-book-treatment a.btn {
		float: none;
		padding: 20px 50px;
		display: block;
		text-align: center;

	}
	.single-product #content-woocommerce {
		margin-top: 20px;
	}
	.post-type-archive-treatments .su-tabs-nav span, .post-type-archive-treatments .su-tabs-nav a {
		width: calc( 50% - 1px );
		margin-bottom: 1px;
		box-sizing: border-box;
	}
	.woocommerce table.shop_table, .woocommerce table.shop_table p {
		font-size: 12px;
	}
	.woocommerce ul#shipping_method li label {
		display: inline;
	}
	a.about_paypal {
		display: none;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100%;
		margin-right: 0;
	}
	#contact-send {
		float: none;
		display: block;
		width: 100%;
	}
	.alm-listing li img.wp-post-image {
		margin: 0 auto;
	}
	.alm-listing li .text-area {
		max-width: 320px;
		margin: 15px auto 0 auto;
		box-sizing: border-box;
		padding: 0;
	}
	.page-template-contact-page .ml-responsive-table {
		text-align: center;
	}
	.dcwss.dc-wall .stream li {
		width: 100%!important;
		margin-bottom: 20px!important;
	}
	.dcwss.dc-wall .stream li .inner {
		margin: 0;
		margin-bottom: 20px;
	}
	#location-book-treatment a.btn {
		margin: 0 auto;
	}
	#search-products {
		width: 100%;
		text-align: left;
		float: none;
	}
	#search-products input[type="search"] {
		max-width: none;
		width: 75%;
	}
	#search-products input[type="submit"] {
		float: right;
	}
}

@media only screen and (max-width: 450px) {
	.rev_slider li.tp-revslider-slidesli > div:last-of-type .tp-loop-wrap .tp-mask-wrap img{
		/*width:60%!important;*/
		/*margin: 10px 0 0 0!important;*/
		margin: 0px 0 0 0!important;
		/*height: auto!important;*/
	}
	
	#pre-header .inner {
		text-align: left;
		margin-left: 10px!important;
	}
	.forcefullwidth_wrapper_tp_banner, .fullwidthbanner-container, .fullwidthabanner {
		/*height: 520px!important;*/
	}
	#under-slider .posts-loop-title {
		margin: 0 10% 20px 10%;
	}
	.posts-loop-desc {
		padding: 20px 20px 0 20px;
		text-align: center;
	}
	.home #content .post-entry .inner {
		margin: 0;
	}
	.home #content .post-entry .featured-image {
		float: none;
		width: calc( 100% - 4px );
		margin: 0 auto 20px auto;
	}
	.home #content .post-entry .inner {
		width: 100%;
		box-sizing: border-box;
		padding: 30px 10% 0 10%;
	}
	#banner-area .inner {
		padding: 30px 10%;
	}
	#banner-area .inner .intro-text, .page-id-41 .inner .intro-text, .page-id-49 .inner .intro-text {
		font-size: 24px;
		line-height: 30px;
	}
	#banner, #area_1, #area_2 {
		height: 520px;
	}
	#area_2 {
		height: 720px;
	}
	#banner-area {
		top: -520px;
	}
	#banner-area.area_2,.page-id-41 #banner-area.area_2 {
    		top: -720px;
	}
	#banner::before, #area_1::before, #area_2::before {
		height: 520px;
	}
	#area_2::before {
		height: 720px;
	}
	.post-type-archive-treatments .su-spoiler-style-default > .su-spoiler-content {
		border: 0;
	}
	.page-id-41 .inner .div_35_full img, .page-id-49 .inner .div_35_full img {
		margin-top: 0;
	}
	#click-menu {
		top: 8px!important;
	}
	h1 {
		font-size: 35px;
		line-height: 35px;
	}
	h2 {
		font-size: 28px;
		line-height: 28px;
	}
	h3 {
		font-size: 24px;
		line-height: 24px;
	}
	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
	.rev_slider h5, .rev_slider p.intro-text {
		display: none;
	}
	.rev_slider a.btn {
		display: block;
		margin-top: 10px!important;
	}
	.rev_slider h1 {
		text-align: center;
		font-size: 42px;
		line-height: 42px;
		font-size:20px!important;
		line-height:120%!important;
	}
	#under-slider h2 {
		min-height: 200px;
	}
	#under-slider .posts-loop {
		width: calc( 100% - 4px );
	}
	.woocommerce div.product form.cart .button {
		width: 52%;
	}
	.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, a.add_to_cart_button {
		padding: 20px!important;
	}
	.su-spoiler-style-default > .su-spoiler-title {
		font-size: 26px;
		line-height: 36px;
	}
	.post-type-archive-locations .su-spoiler-style-default > .su-spoiler-content {
		padding: 0!important;
	}
	.post-type-archive-treatments #find-a-salon, .post-type-archive-treatments #download-pdf, .post-entry a.btn, a.add_to_cart_button {
		display: block!important;
		text-align: center!important;
		margin-top: 20px!important;
	}
	.post-type-archive-treatments #banner .inner a.btn.secondary, .post-type-archive-treatments a.btn.secondary, #content-blog a.btn.secondary {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.post-type-archive-treatments .su-tabs-pane a.btn {
		font-size: 12px;
		line-height: 12px;
		padding: 10px;
		margin-top: 10px;
		width: calc(  50% - 28px );
		text-align: center;
	}
	.support_text {
		font-size: 45px;
		line-height: 45px;
		width: 50%;
		top: -7px;
		text-align: right;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: none;
	}
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
		float: none;
		text-align: center;
		margin-top: 10px!important;
	}
	.woocommerce div.product form.cart div.quantity {
		display: block;
		float: none;
		margin: 0;
		margin-bottom: 20px;
	}
	.woocommerce div.product form.cart .button {
		width: 100%;
	}
	.single-product {
		text-align: center;
	}
	ul.page-list {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	#pre-header, #header {
		width: 100%;
		float: none;
	}
	#header .inner {
		margin: 0;
	}
	#pre-header .inner {
		margin: 5px 55px 20px 0;
	}
	.post-type-archive-treatments .su-tabs-nav span, .post-type-archive-treatments .su-tabs-nav a {
		padding: 20px 30px;
	}
	#content-blog {
		    padding: 30px 5%;
	}
	#shop-by-menu {
		margin-bottom: 0;
	}
	#location-address {
		margin-bottom: 20px;
	}
	#location-hours {
		margin-bottom: 0;
	}
	.locations:last-of-type .su-spoiler {
		margin-bottom: 0!important;
	}
	.page-template-contact-page table {
		margin-top: 0;
		margin-bottom: 15px;
	}
	#search-products input[type="search"] {
		width: 70%;
	}
	.post-type-archive-treatments table.responsive th, .post-type-archive-treatments table.responsive td, .post-type-archive-treatments table.responsive td p, .post-type-archive-treatments table.responsive td span, .post-type-archive-treatments table.responsive td span.duration, .post-type-archive-treatments table.responsive td span.price {
		font-size: 12px;
		line-height: 14px;
	}
	#wpcf7-f4-o1 .div_50_full, #wpcf7-f4-o1 .div_50.float_left {
		width: 100%;
		float: none;
	}
	#banner-area .inner .intro-text, .page-id-41 .inner .intro-text, .page-id-49 .inner .intro-text {
    	font-size: 20px;
	}
	a.offer2, a.offer3 {
display:block;
margin:10px auto;
max-width:100%;
float:none;
text-align:center;
}
	
}

@media only screen and (max-width: 320px) {
	#under-slider .posts-loop-title {
		margin: 0 10% 20px 10%;
	}
	.posts-loop-desc {
		padding: 20px 20px 0 20px;
		text-align: center;
	}
	.home #content .post-entry .inner {
		margin: 0;
	}
	.home #content .post-entry .featured-image {
		float: none;
		width: calc( 100% - 4px );
		margin: 0 auto 20px auto;
	}
	.home #content .post-entry .inner {
		width: 100%;
		box-sizing: border-box;
		padding: 30px 10% 0 10%;
	}
	#banner-area .inner {
		padding: 30px 10%;
	}
	#banner-area .inner .intro-text, .page-id-41 .inner .intro-text, .page-id-49 .inner .intro-text {
		font-size: 24px;
		line-height: 30px;
	}
	#banner, #area_1, #area_2 {
		height: 520px;
	}
	#area_2 {
		height: 720px;
	}
	#banner-area {
		top: -520px;
	}
	#banner-area.area_2,.page-id-41 #banner-area.area_2 {
    		top: -720px;
	}
	#banner::before, #area_1::before, #area_2::before {
		height: 520px;
	}
	#area_2::before {
		height: 720px;
	}
	#search-products input[type="search"] {
		width: 100%;
	}
	#search-products input[type="submit"] {
		float: none;
		width: 100%;
		margin-top: 10px;
	}
	#menu-item-83 a, #menu-item-150 a, #menu-item-16536 a {
		padding: 16px 8px;
	}
	#menu-item-83 a, #menu-item-16536 a {
		margin-left: 3px;
	}
	.support_text {
		display: none;
	}
	#banner .inner {
		height: 250px;
	}
	#banner .inner h1::after {
		margin-top: 0;
	}
	#content-location .inner, #banner-back .inner {
		padding: 30px 5%;
	}
	#banner-back .inner {
		padding-bottom: 0;
	}
	.post-type-archive-treatments #banner .inner, .archive.term-products #banner .inner {
		height: auto;
	}
	.post-type-archive-treatments #banner .inner h1 {
		font-size: 35px;
		line-height: 35px;
	}
	.post-type-archive-treatments .su-spoiler-style-default > .su-spoiler-title {
		font-size: 16px;
		line-height: 16px;
		padding: 16px 66px 16px 16px;
	}
	.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
		line-height: 30px;
	}
	#call-to-action {
		background-position: right 7.5% center!important;
	}
	#location-hours table {
		width: 175px!important;
	}
	#header .inner {
		margin-bottom: 0;
	}
	.woocommerce .woocommerce-message .button {
		float: none;
		display: block;
		margin-bottom: 20px;
	}
	.page-template-franchising-page #wrapper #banner, .page-template-careers-page #wrapper #banner, .page-template-contact-page #wrapper #banner {
		background-position: right 10% center!important;
	}
	ul.page-list {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.post-type-archive-treatments .su-spoiler-style-default > .su-spoiler-content {
		padding: 0;
		border: 0;
		margin-bottom: 0;
	}
	.ml-responsive-table p {
		margin: 0;
	}
	.woocommerce table.cart td.actions input {
		font-size: 12px;
		line-height: 15px;
	}
	.page-id-41 .inner .div_35_full img, .page-id-49 .inner .div_35_full img {
		margin-top: 0;
	}
	.post-type-archive-treatments table, .post-type-archive-treatments .su-tabs {
		margin-bottom: 0;
	}
	.woocommerce .woocommerce-breadcrumb {
		width: 100%;
	}
	.woocommerce-cart .big-intro-text, .woocommerce-checkout .big-intro-text {
		font-size: 24px;
		line-height: 28px;
	}
	.woocommerce-cart .woocommerce table.shop_table td, .woocommerce-checkout .woocommerce table.shop_table td {
		padding: 5px 10px;
	}
	.woocommerce-cart .woocommerce .quantity .qty {
		padding: 10px 0 10px 10px;
	}
	.woocommerce-cart .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-cart input[type="submit"], .woocommerce-cart input.button, .woocommerce-cart table.cart td.actions .coupon .input-text {
		padding: 10px;
	}
	.woocommerce-cart .woocommerce td.product-name dl.variation dd, .woocommerce-cart .woocommerce td.product-name dl.variation dt {
		margin-bottom: 0;
	}
	.woocommerce-checkout h3 {
		margin-bottom: 20px;
	}
	
}